@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

button,
input,
optgroup,
select,
textarea {
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button,
input {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}

html,
body {
    font-family: 'Avenir', 'Arial', 'Osaka', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, 'ＭＳ Ｐゴシック', 'Verdana', sans-serif;
    color: #3d474d;
    /*background: #f2f5f7;*/
    background: #f0f1f2;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
}


/* ui-widget-content */

.ui-widget-content {
    border: 1px solid #ddd;
    background: #fff;
    color: #333;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    border: none !important;
    background: url(/img/common/parts/ui-slider-button.png) no-repeat left -1px top -1px !important;
    border-radius: 100% !important;
    width: 30px !important;
    height: 30px !important;
    border: 2px solid #008cd7 !important;
    /*position: relative;*/
    display: inline-block;
}

.ui-slider-horizontal {
    height: 6px !important;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -0.8em !important;
}

.ui-slider-horizontal .ui-slider-range {
    background: #008cd7 !important;
}


/* slick */


/*左右の矢印の色を変える*/

.slick-prev:before,
.slick-next:before {
    color: #fff;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0;
}


/*左右の矢印の位置を変える*/

.slick-next {
    right: 0;
    z-index: 9;
    margin-top: -10px;
}

.slick-prev {
    left: 0;
    z-index: 9;
    margin-top: -10px;
}


/*スライド数のドットの色を変える*/

.slick-dots li.slick-active button:before,
.slick-dots li button:before {
    color: #fff;
}


/* lightbox */

#modal-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    z-index: 1;
}

#modal-panel {
    max-width: 800px;
    height: auto;
    max-height: 620px;
    padding: 10px;
    position: fixed;
    background: #fff;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}

#modal-close {
    position: absolute;
    right: -15px;
    top: -15px;
}

#travel-renewal {
    /* variable */
    /* common */
    /* input */
    /* loading */
    /* common-breadclumb */
    /* link */
    /* push */
    /* common-suggest */
    /* common-pager */
    /* common-inpage-link */
    /* common-suggest */
    /* common-sns */
    /* common-dialog */
    /* common-banner */
    /* common-link-items */
    /* common-header */
    /* common-footer */
    /* top */
    /* search */
    /* search-sugest */
    /* search-calender */
    /* search-person */
    /* top */
    /* push-modal */
    /* top */
    /* detail-common-links */
    /* hotel_gadjet_cal */
    /* detail-graph */
    /* detail-filter */
    /* detail-filter-options */
    /* detail-planlist */
    /* detail-planlist-footer */
    /* detail-caution */
    /* detail-photos */
    /* detail-photos */
    /* detail-photos */
    /* detail-report */
    /* detail-point */
    /* detail-photos */
    /* history */
    /* ranking */
}

#travel-renewal * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#travel-renewal a {
    color: #008cd6;
    text-decoration: none;
    cursor: pointer;
}

#travel-renewal .plan-name {
    color: #008cd6;
    cursor: pointer;
    text-decoration: underline;
}

#travel-renewal a:hover {
    opacity: 0.6;
}

#travel-renewal button {
    cursor: pointer;
    outline: none;
}

#travel-renewal button:hover {
    opacity: 0.6;
}

#travel-renewal input[type="text"][disabled] {
    background: #fff;
    color: #333;
}

#travel-renewal input[type=radio],
#travel-renewal input[type=checkbox] {
    display: none;
}

#travel-renewal input[type=radio]+label {
    position: relative;
    padding: 2px 0 2px 24px;
    font-size: 14px;
    color: #777e82;
    line-height: 18px;
}

#travel-renewal input[type=radio]+label:after,
#travel-renewal input[type=radio]+label:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
}

#travel-renewal input[type=radio]+label:after {
    left: 0;
    margin-top: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #707070;
    border-radius: 100%;
}

#travel-renewal input[type=radio]+label:before {
    left: 4px;
    margin-top: 4px;
    width: 10px;
    height: 10px;
    background: #008cd6;
    border-radius: 100%;
    opacity: 0;
}

#travel-renewal input[type=radio]:checked+label:before {
    opacity: 1;
}

#travel-renewal input[type=radio]:checked+label:after,
#travel-renewal input[type=radio]+label:hover:after {
    border-color: #008cd6;
}

#travel-renewal input[type=radio]+label:hover {
    cursor: pointer;
}

#travel-renewal input[type=checkbox]+label {
    position: relative;
    padding: 2px 0 2px 24px;
    font-size: 14px;
    color: #777e82;
    line-height: 18px;
}

#travel-renewal input[type=checkbox]+label:after,
#travel-renewal input[type=checkbox]+label:before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
}

#travel-renewal input[type=checkbox]+label:after {
    left: 0;
    margin-top: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #707070;
}

#travel-renewal input[type=checkbox]+label:before {
    top: 50%;
    left: 6px;
    display: block;
    margin-top: -8px;
    width: 6px;
    height: 12px;
    border-right: 3px solid #008cd7;
    border-bottom: 3px solid #008cd7;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#travel-renewal input[type=checkbox]:checked+label:before {
    opacity: 1;
}

#travel-renewal input[type=checkbox]:checked+label:after,
#travel-renewal input[type=checkbox]+label:hover:after {
    border-color: #008cd6;
}

#travel-renewal input[type=checkbox]+label:hover {
    cursor: pointer;
}

#travel-renewal .display-all {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: transparent;
    z-index: 20;
    display: none;
}

#travel-renewal .loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 20;
    display: none;
}

#travel-renewal .loader {
    color: #ffffff;
    font-size: 20px;
    margin: 100px auto;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -0.5em;
    text-indent: -9999em;
    -webkit-animation: load 1.3s infinite linear;
    animation: load 1.3s infinite linear;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

@-webkit-keyframes load {
    0%,
    100% {
        -webkit-box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        -webkit-box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        -webkit-box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        -webkit-box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        -webkit-box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        -webkit-box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        -webkit-box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        -webkit-box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}

@keyframes load {
    0%,
    100% {
        -webkit-box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
        box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
    }
    12.5% {
        -webkit-box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    25% {
        -webkit-box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
    }
    37.5% {
        -webkit-box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    50% {
        -webkit-box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
    }
    62.5% {
        -webkit-box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
        box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
    }
    75% {
        -webkit-box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
        box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
    }
    87.5% {
        -webkit-box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
        box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
    }
}

#travel-renewal .common-breadclumb-wrapper {
    width: 100%;
    height: 60px;
}

#travel-renewal .common-breadclumb-wrapper .common-breadclumb-items {
    width: 960px;
    margin: 0 auto;
    height: 60px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#travel-renewal .common-breadclumb-wrapper .common-breadclumb-items .common-breadclumb-item {
    line-height: 14px;
    font-size: 11px;
    color: #777e82;
    margin-right: 10px;
}

#travel-renewal .common-breadclumb-wrapper .common-breadclumb-items .common-breadclumb-item.item-home {
    margin-left: 0;
    height: 14px;
    padding-left: 14px;
    background: url(/img/common/breadclumb/common_breadclumb_home_icon.png) no-repeat;
    position: relative;
}

.common-breadclumb-wrapper .common-breadclumb-items .common-breadclumb-item.item-home a {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0px;
}

#travel-renewal .common-breadclumb-wrapper .common-breadclumb-items .common-breadclumb-item:last-child::after {
    content: "";
    margin: 0;
}

#travel-renewal .common-breadclumb-wrapper .common-breadclumb-items .common-breadclumb-item::after {
    content: ">";
    display: inline-block;
    margin-left: 10px;
    font-size: 14px;
    color: #b6ccda;
}

#travel-renewal .link {
    width: 100vw;
    height: 100vh;
    -webkit-overflow-scrolling: touch;
    overflow: auto;
}

#travel-renewal .link-header {
    width: 100vw;
    height: 48px;
    overflow-y: visible;
    background: url(/img/common/header/header.png) no-repeat;
    background-size: contain;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
}

#travel-renewal .link-header img {
    display: inherit;
    width: 100vw;
}

#travel-renewal .link-header .header-search {
    display: none;
}

#travel-renewal .push-toast {
    position: fixed;
    bottom: 0;
    left: 0;
    width: calc(100% - 60px);
    margin: 20px 30px;
    background: rgba(40, 50, 56, 0.95);
    font-size: 14px;
    font-size: calc(100vw / 320 * 14);
    color: #9a9fa2;
    line-height: 1.6;
    text-align: left;
    padding: 16px;
    border-radius: 5px;
    display: none;
}

#travel-renewal .push-toast a {
    color: #86b7d1;
    text-decoration: none;
}

#travel-renewal .common-suggest-wrapper {
    width: 100%;
    padding: 50px 0;
    background: #fff;
}

#travel-renewal .common-suggest {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

#travel-renewal .common-suggest-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}

#travel-renewal .common-suggest-title h3 {
    font-size: 26px;
    font-weight: bold;
    color: #3d474d;
    margin: 0 0 15px 0;
}

#travel-renewal .common-suggest-title span {
    font-size: 20px;
    color: #3d474d;
    margin-left: 10px;
}

#travel-renewal .common-suggest-items {
    padding: 0 0 30px 0;
    margin-right: -15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

#travel-renewal .common-suggest-item {
    width: 180px;
    /*margin-right: 15px;*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    border-radius: 2px;
}

#travel-renewal .common-suggest-item .item-img {
    width: 180px;
    height: 135px;
    border-radius: 2px 2px 0 0 / 2px 2px 0 0;
}

#travel-renewal .common-suggest-item .item-img img {
    width: 180px;
    height: 135px;
    border-radius: 2px 2px 0 0 / 2px 2px 0 0;
}

#travel-renewal .common-suggest-item .item-wrapper {
    width: 180px;
    border-radius: 0 0 2px 2px / 0 0 2px 2px;
    border: 1px solid #ced4d9;
    border-top: none;
    padding: 15px;
}

#travel-renewal .common-suggest-item .item-wrapper .item-name {
    width: 100%;
    font-size: 15px;
    font-weight: bold;
    color: #3d474d;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#travel-renewal .common-suggest-item .item-wrapper .item-place {
    width: 100%;
    font-size: 10px;
    color: #777e82;
    margin-bottom: 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#travel-renewal .common-suggest-item .item-wrapper .item-review {
    width: 100%;
    font-size: 12px;
    margin-bottom: 8px;
}

#travel-renewal .common-suggest-item .item-wrapper .item-review .hotel-star {
    width: auto;
    display: inline-block;
    position: relative;
}

#travel-renewal .common-suggest-item .item-wrapper .item-review .hotel-star .star-front {
    position: absolute;
    overflow: hidden;
    color: #fda63a;
}

#travel-renewal .common-suggest-item .item-wrapper .item-review .hotel-star .star-back {
    color: #777e82;
}

#travel-renewal .common-suggest-item .item-wrapper .item-price {
    width: 100%;
    font-size: 17px;
    font-weight: bold;
    color: #3d474d;
    margin-bottom: 5px;
}

#travel-renewal .common-suggest-item .item-wrapper .item-price span {
    font-size: 12px;
    color: #777e82;
}

#travel-renewal .common-suggest-item .item-wrapper .item-price i {
    padding: 0 5px;
}

#travel-renewal .common-suggest-item .item-wrapper .item-price i span {
    color: #3d474d;
}

#travel-renewal .common-suggest-item .item-wrapper .item-button {
    width: 100%;
    height: 30px;
    background: #008cd6;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    line-height: 30px;
    border: none;
    border-radius: 2px;
}

#travel-renewal .common-suggest-arrows {
    position: absolute;
    bottom: 50%;
    left: -56px;
    width: 1072px;
    margin: 0 0 -30px 0;
}

#travel-renewal .common-suggest-arrows .common-suggest-arrow {
    width: 40px;
    height: 60px;
    border-radius: 2px;
    background-color: #dedede;
}

#travel-renewal .common-suggest-arrows .common-suggest-arrow.arrow-left {
    position: absolute;
    bottom: 0;
    left: 0;
}

#travel-renewal .common-suggest-arrows .common-suggest-arrow.arrow-left::after {
    margin: -10px -8px 0 0;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

#travel-renewal .common-suggest-arrows .common-suggest-arrow.arrow-right {
    position: absolute;
    bottom: 0;
    right: 0;
}

#travel-renewal .common-suggest-arrows .common-suggest-arrow::after {
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23193c93%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
    background-size: 20px;
    position: absolute;
    right: 50%;
    top: 50%;
    margin: -10px -13px 0 0;
}

#travel-renewal .common-suggest-arrows .common-suggest-arrow:hover,
#travel-renewal .common-suggest-arrows .common-suggest-arrow.is-negative {
    opacity: 0.3;
    cursor: pointer;
}

#travel-renewal .common-pager {
    width: 100%;
    margin: 30px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#travel-renewal .common-pager .common-pager-current {
    font-size: 13px;
    color: #777e82;
    margin-bottom: 15px;
}

#travel-renewal .common-pager .common-pager-current i {
    font-size: 15px;
    font-weight: bold;
}

#travel-renewal .common-pager .common-pager-items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#travel-renewal .common-pager .common-pager-items .common-pager-item {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
    color: #008cd6;
    border-radius: 2px;
    margin-right: 20px;
}

#travel-renewal .common-pager .common-pager-items .common-pager-item.is-active {
    background: #9fa3a6;
    color: #fff;
}

#travel-renewal .common-pager .common-pager-items .common-pager-item:last-child {
    margin-right: 0;
}

#travel-renewal .common-inpage-link {
    width: 100%;
    height: 70px;
    background: #f2f2f2;
}

#travel-renewal .common-inpage-link .common-inpage-link-items {
    width: 960px;
    height: 70px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#travel-renewal .common-inpage-link .common-inpage-link-items .common-inpage-link-item {
    margin: 0 30px;
    padding: 0 0 0 20px;
    background: url(/img/hotel/detail/detail_baby_kids_inlink.png) no-repeat left center;
}

#travel-renewal .common-inpage-link .common-inpage-link-items .common-inpage-link-item a {
    font-size: 16px;
    color: #008cd6;
    text-decoration: none;
}

#travel-renewal .common-super-suggest {
    position: absolute;
    top: 59px;
    left: 0;
    width: 100%;
    border: 1px solid #ced4d9;
    border-radius: 2px;
    background: #fff;
    padding: 15px;
    z-index: 10;
    display: none;
}

#travel-renewal .common-super-suggest .suggest-items {
    width: 100%;
    border-bottom: 1px solid #ced4d9;
    padding: 5px 10px;
}

#travel-renewal .common-super-suggest .suggest-items:last-child {
    border-bottom: none;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item {
    height: 25px;
    font-size: 14px;
    color: #3d474d;
    padding: 5px 0 5px 23px;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item span {
    font-weight: bold;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item b {
    font-weight: bold;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item.item-here {
    background: url(/img/hotel/search/search_sugest_here.png) no-repeat left center/14px 14px;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item.item-history {
    background: url(/img/hotel/search/search_sugest_history.png) no-repeat left center/14px 14px;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item.item-inn {
    background: url(/img/hotel/search/search_sugest_hotel.png) no-repeat left center/14px 14px;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item.item-tourspot {
    background: url(/img/hotel/search/search_sugest_spot.png) no-repeat left center/14px 14px;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item.item-station {
    background: url(/img/hotel/search/search_sugest_traffic.png) no-repeat left center/14px 14px;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item.item-area {
    background: url(/img/hotel/search/search_sugest_area.png) no-repeat left center/14px 14px;
}

#travel-renewal .common-super-suggest .suggest-items .suggest-item.item-keyword {
    margin-top: 5px;
}

#travel-renewal .suggest-item-type {
    color: #999;
    font-size: 0.8rem;
    text-align: left;
}

#travel-renewal .common-sns-wrapper {
    width: 100%;
    padding: 50px 0;
    background: #f8f8f8;
}

#travel-renewal .common-sns-wrapper .common-sns {
    width: 960px;
    margin: 0 auto;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

#travel-renewal .common-sns-wrapper .common-sns .sns_tl_fb,
#travel-renewal .common-sns-wrapper .common-sns .sns_tl_tw {
    width: 480px;
    height: 360px;
    margin: 0 10px;
}

#travel-renewal .common-sns-wrapper .common-sns .sns_tl_tw {
    border: 1px solid #e9ebee;
}

#travel-renewal .common-banner {
    width: 100%;
    margin: 40px auto;
}

#travel-renewal .common-banner.banner-normal {
    margin: 0 auto;
    padding: 10px 0;
}

#travel-renewal .common-banner.banner-rect {
    position: absolute;
    right: 0;
    top: 0;
    /*z-index: 1;*/
    width: auto;
}

#travel-renewal .common-banner.banner-sq {
    width: 250px;
    margin: 40px 0;
}

#travel-renewal .common-banner.banner-footer {
    font-size: 0;
    background: #f8f8f8;
    margin: 0 auto;
    padding: 0 0 40px 0;
}

#travel-renewal .common-banner.banner-footer .common-banner-items .common-banner-item {
    margin: 0 10px;
    display: inline-block;
}

#travel-renewal .common-banner .common-banner-items {
    text-align: center;
}

#travel-renewal .common-banner .common-banner-items.items-left {
    text-align: left;
}

#travel-renewal .common-banner .common-banner-items.items-right {
    text-align: right;
}

#travel-renewal .common-banner .common-banner-items .common-banner-item {
    margin-bottom: 10px;
    display: inline-block;
}

#travel-renewal .common-banner .common-banner-items .common-banner-item:last-child {
    margin-bottom: 0;
}

#travel-renewal .common-link-items {
    width: 960px;
    margin: 0 auto;
    padding: 40px 20px;
    background: #f8f8f8;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
}

#travel-renewal .common-link-items .link-item-title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row;
    -ms-flex-flow: row;
    flex-flow: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 10px;
}

#travel-renewal .common-link-items .link-item-title .title-text {
    font-size: 16px;
    font-weight: bold;
    color: #3d474d;
}

#travel-renewal .common-link-items .link-item-area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

#travel-renewal .common-link-items .link-item-area li {
    width: calc((100% - 31px) / 3);
    margin: 6px 10px 6px 0;
}

#travel-renewal .common-link-items .link-item-area li a {
    font-size: 16px;
    color: #008cd6;
    position: relative;
    padding: 0 15px 0 0;
}

#travel-renewal .common-link-items .link-item-area li a::after {
    content: "";
    width: 12px;
    height: 12px;
    display: inline-block;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23008cd6%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
    background-size: 12px;
    position: absolute;
    right: 0;
    top: 50%;
    margin: -6px 0 0 0;
}

#travel-renewal .common-header {
    width: 100%;
    min-height: 80px;
    background: -webkit-gradient(linear, left top, right top, from(#1e93d2), to(#001c87));
    background: linear-gradient(90deg, #1e93d2, #001c87);
    overflow: visible;
    position: relative;
    /*z-index: 20;*/
}

#travel-renewal .common-header.is-top {
    background: transparent;
}

#travel-renewal .common-header-contents {
    width: 960px;
    height: 80px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#travel-renewal .common-header-globalmenu {
    width: 44px;
    height: 44px;
    background: url(/img/common/header/common_header_globalmenu.png) no-repeat;
    cursor: pointer;
}

#travel-renewal .common-header-title {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 44px;
    text-align: left;
    color: #fff;
    background: url(/img/common/header/common_header_logo.png) no-repeat center left;
    background-size: 166px;
    text-indent: -9999px;
    cursor: pointer;
}

#travel-renewal .common-header-title a {
    width: 100%;
    height: 100%;
    display: block;
}

#travel-renewal .common-header-search-top {
    width: 44px;
    height: 44px;
    background: url(/img/common/header/common_header_search.png) no-repeat center;
    background-size: 20px;
    cursor: pointer;
}

#travel-renewal .common-header-search-top a {
    width: 100%;
    height: 100%;
    display: block;
}

#travel-renewal .common-header-push {
    width: 44px;
    height: 44px;
    background: url(/img/common/header/common_header_push.png) no-repeat center;
    background-size: 20px;
    cursor: pointer;
}

#travel-renewal .common-header-push a {
    width: 100%;
    height: 100%;
    display: block;
}

#travel-renewal .common-header-nav {
    font-size: 14px;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#travel-renewal .common-header-nav li {
    padding: 0 12px;
}

#travel-renewal .common-header-nav li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
}

#travel-renewal .common-header.type-search .common-header-globalmenu {
    width: 64px;
    height: 44px;
    background: url(/img/common/header/common_header_globalmenu.png) no-repeat left center;
}

#travel-renewal .common-header.type-search .common-header-search {
    width: 32px;
    height: 44px;
    background: url(/img/common/header/common_header_search.png) no-repeat center center;
}

#travel-renewal .common-header.type-search .common-header-push {
    width: 32px;
    height: 44px;
    background: url(/img/common/header/common_header_push.png) no-repeat center;
}

#travel-renewal .common-footer-wrapper {
    width: 100%;
    border-top: 1px solid #ced4d9;
}

#travel-renewal .common-footer-wrapper .common-footer {
    width: 100%;
    background-color: #f8f8f8;
    padding: 50px 20px 10px;
}

#travel-renewal .common-footer-wrapper .footer-menu {
    width: 960px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

#travel-renewal .common-footer-wrapper .footer-menu .footer-menu-items {
    width: 200px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

#travel-renewal .common-footer-wrapper .footer-menu .footer-menu-items .footer-menu-title {
    font-size: 14px;
    font-weight: bold;
    color: #3d474d;
    margin-bottom: 16px;
}

#travel-renewal .common-footer-wrapper .footer-menu .footer-menu-items .footer-menu-item {
    margin-bottom: 16px;
}

#travel-renewal .common-footer-wrapper .footer-menu .footer-menu-items .footer-menu-item a {
    font-size: 14px;
    color: #505E66;
}

#travel-renewal .common-footer-wrapper .footer-menu .footer-menu-items.items-certify {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

#travel-renewal .common-footer-wrapper .footer-copyrights {
    width: 960px;
    margin: 30px auto 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-copyright {
    /*  width: 80%;*/
    width: 25%;
    margin: 15px auto 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-copyright a {
    text-indent: -9999px;
    width: 168px;
    height: 22px;
    background: url(/img/common/footer/common_footer_logo.png) no-repeat;
    background-size: 168px;
    display: inline-block;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-copyright p {
    font-size: 14px;
    color: #3d474d;
    margin-left: 20px;
    display: inline-block;
    line-height: 18px;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-copyright small {
    display: block;
    font-size: 12px;
    color: #3d474d;
    margin-top: 10px;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-sns {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 20px auto 15px;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-sns .footer-sns-items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-sns .footer-sns-items .footer-sns-item {
    margin-right: 15px;
}

#travel-renewal .common-footer-wrapper .footer-copyrights .footer-sns .footer-sns-items .footer-sns-item img {
    width: 40px;
}

#travel-renewal .common-footer-wrapper .common-footer-bottom {
    width: 720px;
    margin: 10px auto 0px auto;
    /*border-top: 1px solid #ced4d9;*/
    /*padding: 15px 0;*/
}

#travel-renewal .common-footer-wrapper .common-footer-bottom .footer-global-items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

#travel-renewal .common-footer-wrapper .common-footer-bottom .footer-global-items .footer-global-item {
    padding-right: 10px;
    border-right: 1px solid #ced4d9;
    margin-right: 10px;
}

#travel-renewal .common-footer-wrapper .common-footer-bottom .footer-global-items .footer-global-item:last-child {
    margin: 0;
    border: none;
    padding: 0;
}

#travel-renewal .common-footer-wrapper .common-footer-bottom .footer-global-items .footer-global-item a {
    font-size: 12px;
    color: #777e82;
}

@media screen and (max-width: 767px) {
    #travel-renewal .common-header {
        width: 100%;
        min-height: 44px;
        height: 44px;
    }
    #travel-renewal .common-header-contents {
        width: 100%;
        height: 44px;
    }
    #travel-renewal .common-header-globalmenu {
        width: 44px;
        height: 44px;
        background: url(/img/common/header/common_header_globalmenu.png) no-repeat;
        cursor: pointer;
    }
    #travel-renewal .common-header-title {
        background-size: 126px 16px;
    }
    #travel-renewal .common-header-nav {
        display: none;
    }
    #travel-renewal .common-header-push {
        background-size: 16px;
    }
    #travel-renewal .common-footer-wrapper .common-footer {
        padding: 20px;
    }
    #travel-renewal .common-footer-wrapper .footer-menu {
        display: none;
    }
    #travel-renewal .common-footer-wrapper .footer-copyrights {
        width: 100%;
        margin: 0;
    }
    #travel-renewal .common-footer-wrapper .footer-copyrights .footer-copyright {
        margin: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-flow: column;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    #travel-renewal .common-footer-wrapper .footer-copyrights .footer-copyright p {
        margin: 10px 0 0;
    }
    #travel-renewal .common-footer-wrapper .footer-copyrights .footer-sns {
        display: none;
    }
    #travel-renewal .common-footer-wrapper .common-footer-bottom {
        width: 100%;
    }
    #travel-renewal .common-footer-wrapper .common-footer-bottom .footer-global-items {
        display: inline-block;
        font-size: 0;
    }
    #travel-renewal .common-footer-wrapper .common-footer-bottom .footer-global-items .footer-global-item {
        display: inline;
        border: none;
        margin: 0;
        padding: 5px 0;
        line-height: 1.5;
    }
    #travel-renewal .common-footer-wrapper .common-footer-bottom .footer-global-items .footer-global-item::after {
        content: '|';
        position: relative;
        font-size: 12px;
        margin: 0 5px;
        padding: 0;
    }
}

/* accordion start */
/*
  アコーディオン 汎用CSS
  下記の形で使用してください

  <div class="accordion-wrapper">
    <input type="checkbox" id="hogehoge" class="accordion-button" />
    <label for="hogehoge"> 見出し </label>
    <ul class="accordion">
      <li class="accordion-item"> 要素1 </li>
      <li class="accordion-item"> 要素2 </li>
      ……
      <li class="accordion-item"> 要素n </li>
    </ul>
  </div>
*/
.accordion-wrapper .accordion-button:not(:checked)~.accordion {
    max-height: 0 !important;
}

.accordion-wrapper .accordion-button:not(:checked)~.accordion .accordion-item {
    max-height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow-y: hidden !important;
    opacity: 0 !important;
}

/* accordion end */